	ul.cellar li.facebook {right:28px;}
	ul.cellar li.twitter {right:0;}
	ul.cellar li.instagram {right:54px;}
	ul.cellar li.social.facebook a.icon {background-position:-204px -5.5px;}
	ul.cellar li.social.twitter a.icon {background-position:-244px -4px;}
	ul.cellar li.social.instagram a.icon {background-position:-164px -4px;}

	#footer .tertiary li.social.facebook a.icon {background-position:-212px -8px;}
	#footer .tertiary li.social.twitter a.icon {background-position:-250px -8px;}
	#footer .tertiary li.social.instagram a.icon {background-position:-170px -8px;}


@media (max-width: 960px) { 
	
	ul.cellar li.facebook {left:93px;}
	ul.cellar li.twitter {left:53px;}
	ul.cellar li.instagram {left:133px;}

	}